 body {
	font: 0.8125em Arial, Helvetica, sans-serif;
	background: #ffffff;
	text-align: center;
	color: #333;
	line-height: 1.3;
}

p {
	padding: 0.4em 0 0 0.25em;
}

a {
	text-decoration: none;
	color: #039;
}

a:link,a:visited,a:active {
	color: #039;
}

a:hover,a:focus {
	color: #777;
}

h1 {
	font-size: 1.25em;
	font-weight: bold;
	color: #3E2E98;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #3E2E98;
}

.h2cus {
	font-size: 1.75em;
	font-weight: normal;
	color: #3E2E98;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #777;
}

h4 {
	font-size: 0.985em;
	font-weight: 600;
	color: #444;
}

.boxFtr {
	text-align: center;
	clear: both;
	/* font-size: 0.9em; */
	line-height: 1.1;
}

.boxIn {
	position: relative;
	background: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
}

.boxIn-b {
	position: relative;
	clear: both;
	height: 13px;
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x 0 1px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxIn-bl {
	position: absolute;
	width: 10px;
	height: 13px;
	bottom: -1px;
	left: -1px;
	background: transparent url(/themes/xe/images/sprite_crnrs.1.png) no-repeat 0
		-23px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxIn-br {
	position: absolute;
	width: 10px;
	height: 13px;
	bottom: -1px;
	right: -1px;
	background: transparent url(/themes/xe/images/sprite_crnrs.1.png) no-repeat -10px
		-23px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxInContent {
	padding: 5px;
}

.boxIn-tl {
	position: absolute;
	width: 10px;
	height: 10px;
	top: -1px;
	left: -1px;
	background: transparent url(/themes/xe/images/sprite_crnrs.1.png) no-repeat 0
		-13px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxIn-tr {
	position: absolute;
	top: -1px;
	right: -1px;
	width: 10px;
	height: 10px;
	background: transparent url(/themes/xe/images/sprite_crnrs.1.png) no-repeat -10px
		-13px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxOut {
	position: relative;
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x 0 -1300px #FFF;
	border: 1px solid #eee;
	margin: 5px auto;
}

.boxOut-b {
	position: relative;
	clear: both;
	height: 13px;
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x 0 1px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxOut-bl {
	position: absolute;
	width: 10px;
	height: 13px;
	bottom: -1px;
	left: -1px;
	background: #fff url(/themes/xe/images/sprite_crnrs.1.png) no-repeat -10px
		0;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxOut-br {
	position: absolute;
	width: 10px;
	height: 13px;
	bottom: -1px;
	right: -1px;
	background: #fff url(/themes/xe/images/sprite_crnrs.1.png) no-repeat 0 0;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxOutContent, .boxFtrContent {
	padding: 4px;
}

.boxOutContent p {
	padding: 0 0 10px .25em;
}

.boxOutContent h1, .boxOutContent h2 {
	padding: 3px 0;
}

.boxOut-tl {
	position: absolute;
	width: 10px;
	height: 10px;
	top: -1px;
	left: -1px;
	background: #fff url(/themes/xe/images/sprite_crnrs.1.png) no-repeat -10px
		-35px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxOut-tr {
	position: absolute;
	top: -1px;
	right: -1px;
	width: 10px;
	height: 10px;
	background: #fff url(/themes/xe/images/sprite_crnrs.1.png) no-repeat 0
		-35px;
	font-size: 1px;
	/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}

.boxU {
	padding: 10px 10px 0 0;
	font-size: .85em;
	position: absolute;
	top: -1px;
	right: -1px;
}

.width_302 {
	width: 302px;
}

.width_637 {
	width: 637px;
}

.width_645 {
	width: 640px;
}

#contentL {
	float: left;
	width: 645px;
}

/*These 3 classes Rely on the width from the ContentL Section - if changing the content width these must be changed accordingly*/
.contentLbxInS {
	float: left;
	width: 205px;
	/* font-size: 0.98em; */
	position:relative;
}

.contentLbxInM {
	float: left;
	width: 312px;
	/* font-size: 0.98em; */
	position:relative;
}

.contentLbxInL {
	float: left;
	width: 419px;
	/* font-size: 0.98em; */
	position:relative;
}

.contentLbxSpcr {
	margin: 0 7px 0 0;
}

.contentLbxS {
	margin-top: 5px;
	width: 200px;
	float: left;
	padding-left: .25em;
}

.contentLbxM {
	margin: 5px 0 0 0;
	width: 300px;
	float: left;
	padding-left: .25em;
}

.contentLbxL {
	margin: 5px 0 0 0;
	width: 380px;
	float: left;
	padding: 0 0 10px 15px;
}

.contentArrow {
	font-size: 70%;
	}

.contentVLn {
	border-left: solid 1px #EBEBEB;
}

.contentCntrd {
	margin: 0 auto;
	display: block;
}

.contentLst li {
	line-height: 2em;
}

.contentLstHdr {
	color: #666;
	padding: 2px 0 0 .25em;
}

#contentR {
	float: left;
	width: 302px;
	margin: 0 0 0 10px;
	
}

#contentR h2{
	color: #446494;
	font-size: 1.1em;
}
#contentR .boxInContent {
	font-size:0.9em;
}

#main {
	width: 957px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#content {
	clear: both;
	width: 957px; /*Main page width - check similar comment in this file*/
	margin: 0px auto;
	overflow: auto;
	text-align: left;
}

#header {
	clear: both;
	width: 957px; /*Main page width - check similar comment in this file*/
	margin: 0px auto;
	overflow: visible;
}

#bCrumb, #leaderB {
	clear: both;
	width: 957px; /*Main page width - check similar comment in this file*/
	margin: 0px auto;
	overflow: visible;
}


#bCrumb {
	height: 1.4em;
	width: 957px;
	background: #FFF;
	color: #999;
	font-size: 0.85em;
	line-height: .9em;
	clear: both;
}

#leaderB {
	position: relative;
	border: 1px solid #eee;
	margin: 2px auto;
}

.leaderBrd {
	border: 1px solid #eee;
	width: 728px;
	height: 90px;
	margin: 2px auto;
}

.leaderBbr {
	width: 100%;
	position: relative;
}

#ad {
	position: relative;
	padding: 5px 0 5px 0;
}

.adTab {
	height: 9px;
	position: relative;
}

.adBox {
	border: 1px solid #EEE;
	position: relative;
	text-align:center;
	min-height: 250px;
}

.adBox img {
	display: block; /*to remove extra space in the empty ad box*/
}

.adCrnBox {
	width: 40px;
	height: 9px;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	bottom: 0;
	right: 0;
	position: absolute;
	margin-right: 15px;
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x scroll 0 -1248px #FFF;
	line-height: .9em;
	padding-left: 5px;
	text-indent: 11px;
}

.bullet {/*
	list-style-image: url(/themes/xe/images/bullet.png);
	list-style-position: inside;
	list-style-type: circle;
	line-height: 1.5;*/
}

.bullet li { /*	padding: 0 0 0 10px;*/
	
}

#fProbx {
	margin: 0 auto;
	width:620px;
}

#fProbx img {
	display: block; /*to remove extra space in the empty ad box*/
}

.fProAd {
	float: left;
	margin-right: 10px;
	width: 200px;
	height: 60px;
}

.fProAdend {
	float: left;
	width: 200px;
	height: 60px;
}

#adProbx {
	overflow: auto;
	padding: 5px 0;
	margin: 0 auto;
	width: 625px;
}

.adProAd {
	float: left;
	padding-right: 40px;
}

.adProAdend {
	float: left;
}

.boxIn-Tspr {
	margin-bottom: 2px;
	margin-top: 6px;
}

/* Social Start*/
.sVbg {background-position: 0 -1348px; z-index: 500}
.sIconsBx {width:300px; height:30px; position:relative; padding-top:12px;}
.plusone
{
	float: right; 
	padding-right: 13px; 
	padding-top: 3px;
}
.sIcon {
		width: 27px; 
		height:27px; 
		display:block; 
		margin-right:13px; 
		float:right; 
		background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat; 
		}

.sIconPR {background-position: -117px -250px;}
.sIconEM {background-position: -87px -250px;}
.sIconFB {background-position: -146px -250px;}
.sIconTW {background-position: -176px -250px;}
.sIconRS {background-position: -206px -250px;}
.sIconBM {background-position: -117px -250px;}
.sIconLK {background-position: -235px -250px;}
/* Social End*/

.XEred {
	color: #CC3D3D;
}

.XEwhite {
	color: #FFFFFF;
}
.ulBullet_No li {
padding: 5px 5px 10px 10px;
	}
	
.tooltipInfo {
	background-color:#FFFFFF;
	border:1px solid #b8c3cc;
	padding:6px;
	text-align:left;
	font-size:100%;
	z-index: 2;
	display: none; 
	position:absolute; 
	top:52px; 
	left:10px; 
	margin:0px;
	width: 268px;
}

.tooltipInfo input {
	width: 245px;
/* 	font-size: 0.85em; */
	color: #333;
}

.tipClose {
	background: #fff url(/themes/xe/images/sprite_global_home.7.png) no-repeat -162px -213px;
	clear:both;
	float:right;
	height:11px;
	width:11px;
	margin-bottom:8px;
	display:block;
	cursor:pointer;
}

.topA {
	text-decoration: underline; 
	font-size: 0.7625em; 
	float: right; 
	clear: left;
}

.servicesCntnt p {
    margin-left: 5px;
}
.servicesLinkTop {
    display: block;
    /* font-size: 0.9em; */
    font-weight: normal;
    margin: 0 0 10px;
    padding: 2px;
    text-align: center;
}
.shadowTopHome {
    background: url("/themes/xe/images/fx/shadow-Sml_top.png") no-repeat scroll center bottom transparent;
    border-bottom: 1px solid #CCCCCC;
    color: #3E2E98;
    display: block;
    line-height: 2;
    margin: 2px auto;
    text-align: center;
    width: 225px;
}
.shadowBtmHome {
    background: url("/themes/xe/images/fx/shadow-Sml_btm.png") no-repeat scroll center top transparent;
    border-top: 1px solid #CCCCCC;
    display: block;
    line-height: 2;
    margin: 9px auto 2px;
    text-align: center;
    width: 225px;
}

/* CENTRALIZED Input */
.inpt {
	border: 0;
	padding:0 0 0 15px; 
	font-size:1em;
	line-height:16px;
	color:#27456E;
	margin-top: 6px;
	margin-bottom: 6px;
	cursor: pointer;
	background: url("/themes/xe/images/icon-warning.gif") no-repeat scroll -20px -20px transparent;
}
.inptDrpD {margin-right:30px;}
.inptWidthA {width:208px;}
.inptWidthB {width:60px;}

div.messageContainer div.message
{
	position: relative;
	background-repeat: no-repeat;
	background-position: 8px 8px;
	padding: 0.75em 2.5em 0.75em 3em;
	border: 1px solid;
	margin: 6px 0;
	font: 15px Verdana,Arial,Helvetica,sans-serif;
}

div.messageContainer div.message.warning
{
	background-image: url(../images/message-warning.png);
	color: #840;
	background-color: #fffce5;
	border-color: #ed5;
}

div.messageContainer div.message.error
{
	background-image: url(../images/message-error.png);
	color: #8c2e0b;
	background-color: #fef5f1;
	border-color: #c52020;
}

div.messageContainer div.message.status
{
	background-image: url(../images/message-ok.png);
	color: #234600;
	background-color: #f8fff0;
	border-color: #be7;
}

div.messageContainer a.messageCloseButton
{
	position: absolute;
	top: 0.3em;
	right: 0.3em;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	
  	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  	-ms-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  	
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select:none;
	
	background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
	background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
	background: -ms-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
	background: linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
	
	border: 1px solid #aaa;
	color: #444;
	font-size: inherit;
	text-decoration: none;
	padding: 0.15em 0.4em;
	
	font-family: sans-serif;
	font-size: 12px;
}

div.messageContainer a.messageCloseButton:hover {
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	
	background: #ebebeb -webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
	background: #ebebeb -moz-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
	background: #ebebeb -ms-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
	background: #ebebeb linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
	
	border-color: #999;
	color: #222;
}

div.messageContainer a.messageCloseButton:active {
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
	
	background: #ebebeb -webkit-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
	background: #ebebeb -moz-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
	background: #ebebeb -ms-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
	background: #ebebeb linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
	
	color: #333;
}

.cookie-siteusage-notice {
  padding: 7px 10%;
  text-align: center;
  display: block;
  width: 100%;
  z-index: 9001;
  line-height: 1.3;
  -webkit-transition: height 0.5s cubic-bezier(0, 1, 0.7, 1);
  -o-transition: height 0.5s cubic-bezier(0, 1, 0.7, 1);
  transition: height 0.5s cubic-bezier(0, 1, 0.7, 1);
}
.cookie-siteusage-notice-warning {
  background: #e21b1b;
  color: #fff;
}
.cookie-siteusage-notice-notice {
  background: #E99814;
  color: #fff;
}
.cookie-siteusage-notice-actionRequired {
  background: #a7d6ff;
  color: #1d5cb7;
  position: absolute;
  left: 0;
}

.cookie-disabled-warning {
  background: #fff;
  border-bottom: 1px solid #16386b;
  color: #1d5cb7;
}

.mobile-cookie {
  position: fixed;
  padding: 7px 4%;
}